[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.Create

Create - constructor for TCustomForm: checks for correct ClassType, looks for required resources then creates the Form

## Declaration

Source position: forms.pp line 574

`public constructor TCustomForm.Create(`
`AOwner: TComponent`
`); override;`

## Description

This constructor can override the constructor of an ancestor class

## See also

TScrollingWinControl.Create |  | Create - constructor for TScrollingWinControl: performs inherited Create then creates and intiialises the scrollbars

The latest version of this document can be found at lazarus-ccr.sourceforge.net.